using System;
using System.Windows;

internal sealed class Delegate362 : MulticastDelegate
{
	public extern Visibility Invoke(object object_0);

	public static Visibility smethod_0(object object_0, Delegate362 delegate362_1)
	{
		return delegate362_1(object_0);
	}

	public extern Delegate362(object object_0, IntPtr intptr_0);

	static Delegate362()
	{
		Class10.smethod_13(typeof(Delegate362).TypeHandle);
	}

	internal static Delegate362 delegate362_0;
}
